# Woche 8 (KW 51, 14.—20.12.) #

## Ablauf ##

- ( ) allgemeine Ankündigungen
    - Antwort auf Frage vom Prof über Argumentation (Berechnungen vs. Worte)
    - [octave](https://www.gnu.org/software/octave/) (gratis MatLab)
    für einen einfachen Umgang mit Matrizen am Rechner, bes. über ℂ.
    - Klausur?
- ( ) ÜB7
    - evtl. A7-2 kurz zeigen (Gaußverfahren --> wie man Rang und lin. unabh. Vektoren aus Resultat abliest).
- ( ) ÜB8 / Hinweise
    - Aufgabe 8-1.
        - Beachte: U₁ = {u₁}^⊥ für eine passende Wahl von u₁ ∈ ℝ⁴.
        - Berechne Basisergänzungen {u₁}
            ---> reicht aus, auf (u₁ | e₁ | e₂ | e₃ | e₄) das Gaußverfahren anzuwenden,
            um die linear unabhängigen Vektoren zu bestimmen.
        - Wende Gram-Schmidt an, um jeweils eine ONB (Orthonomalbasis), {u₁, q₁, q₂, q₃} daraus zu bestimmen.
        - Dann ist {q₁, q₂, q₃} eine Basis für U₁
        - Gleicher Vorgang für U₂ --> führt zu einer Basis {r₁, r₂, r₃}.
        - U₁∩U₂ = {u₁}^⊥∩{u₂}^⊥ = {u₁,u₂}^⊥ ---> wiederhole das o. s. aber mit (u₁ | u₂ | e₁ | e₂ | e₃ | e₄).
        - U₁+U₂ = Lin{q₁, q₂, q₃} + Lin{r₁, r₂, r₃} = Lin{q₁, q₂, q₃, r₁, r₂, r₃}
            ---> wende Gaußverfahren auf (q₁ | q₂ | q₃ | r₁ | r₂ | r₃) an,
            um auf eine linear unabhängig Menge zu reduzieren.
    - Aufgabe 8-2.
        - [Skript, Bsp. 5.2.5 (7)]
            - (†) Insbes. gilt dim(ℝ[x]_d) = d+1
            - (††) {1, x, x^2, ..., x^d} eine Basis
        - [Skript, Korollar 5.4.4]
            - (*) Angenommen, man zeigt, dass A:={1, (x-1), (x-1)^2, ..., (x-1)^d} sei lin. unabhängig.
            - Da |A|=d+1=dim(ℝ[x]_d) ist A eine Basis.
        - ---> darum reicht es aus, (*) **zu zeigen**.
            Dabei können wir (††) ausnutzen.
    - Aufgabe 8-3. Alles genau das, was man erwartet. Bei (c) beachte, dass im Vektorraum, W, die Zahl ι kein Skalar ist.
- ( ) SKA 8
    - 4,7,8,10
    - Th. 5,9,11
- ( ) VL-Stoff + allg. Fragen (Rest)
